﻿@charset "UTF-8";

html{
	width:100%;
	height:100%;
	}

body{
	margin:0px;
	padding:0px;
	height:100%;
	min-height:100%;
	color:#666;
	font-family: Arial,sans-serif;
	font-size:12px;
	line-height:150%;
	background:#F7F2EE;
	}

* html #container{
	height:100%;
}

#container{
	width: 100%;
	position: relative;
	height: auto !important;    
	height: 100%;
	min-height: 100%;
}
body > #container {height: auto;}	

a{color:#666;}

/********************
　head
*********************/
#header{
	width:100%;
	height:70px;
	margin:0px auto 16px auto;
	background:url(../image/bg_head.jpg)repeat-x;
	}

#header-inner{
	width:980px;
	margin:0px auto 0px auto;
	padding:10px 0;
	text-align:left;
	}

.ox-logo{
	position:relative;
	top:-36px;
	right:15px;
	float:right;
	
}

/********************
　main
*********************/
#main{
	width:980px;
	margin:0px auto 0px auto;
	}


/********************
　foot
*********************/
#footer{
	width:100%;
	height:120px; 
	background:url(../image/bg_foot.jpg)repeat-x;
}

#footer-innner{	
	width:980px;
	bottom:-32px;
	margin:16px auto 0px auto;
	padding-top:32px;
	text-align:center;
}

#footer-innner ul li{
	display:inline;
	padding:0px 8px;
	border-right:solid 1px #CCC;

}

/*----------------------------------------------------------------*/
/* 	スペース設定 */
/*----------------------------------------------------------------*/

/* top */
.mrgn-t-5{margin-top:5px;}
.mrgn-t-10{margin-top:10px;}
.mrgn-t-15{margin-top:15px;}
.mrgn-t-20{margin-top:20px;}
.mrgn-t-25{margin-top:25px;}
.mrgn-t-30{margin-top:30px;}

/* bottom */
.mrgn-b-5{margin-bottom:5px;}
.mrgn-b-10{margin-bottom:10px;}
.mrgn-b-15{margin-bottom:15px;}
.mrgn-b-20{margin-bottom:20px;}
.mrgn-b-25{margin-bottom:25px;}
.mrgn-b-30{margin-bottom:30px;}

/* right */
.mrgn-r-5{margin-right:5px;}
.mrgn-r-10{margin-right:10px;}
.mrgn-r-15{margin-right:15px;}
.mrgn-r-20{margin-right:20px;}
.mrgn-r-25{margin-right:25px;}
.mrgn-r-30{margin-right:30px;}

/* left */
.mrgn-l-5{margin-left:5px;}
.mrgn-l-10{margin-left:10px;}
.mrgn-l-15{margin-left:15px;}
.mrgn-l-20{margin-left:20px;}
.mrgn-l-25{margin-left:25px;}
.mrgn-l-30{margin-left:30px;}
.mrgn-l-35{margin-left:35px;}
.mrgn-l-40{margin-left:40px;}

/* left,right */
.mrgn-rl-5{margin:0 5px;}
.mrgn-rl-10{margin:0 10px;}
.mrgn-rl-15{margin:0 15px;}
.mrgn-rl-20{margin:0 20px;}
.mrgn-rl-25{margin:0 25px;}
.mrgn-rl-30{margin:0 30px;}

/* top,bottom center */
.mrgn-tb-5{margin: 5px auto;}
.mrgn-tb-10{margin: 10px auto;}
.mrgn-tb-15{margin: 15px auto;}
.mrgn-tb-20{margin: 20px auto;}
.mrgn-tb-25{margin: 25px auto;}
.mrgn-tb-30{margin: 30px auto;}

.mg0{margin:0 0 !important;}
.mgb05{margin:0 0 5px;}
.mgb10{margin:0 0 10px;}
.mgt10{margin:10px 0 0}
.mab20{margin:0 0 20px;}
.mgt20{margin:20px 0 0}



h1{}
h2{
	height:30px;
	margin:0px 8px;
	padding:8px 8px 8px 48px;
	color:#824902;
	font-size:18px;
	line-height:180%;
	background-image:url(../image/icon_h2.png);
	background-repeat: no-repeat;
	background-position: 8px;
	border-bottom:solid 2px #ccc;
}
h3{
	font-size:14px;
	margin:16px 0px 8px 16px;
}

.font08{font-size:0.8em;}
.font09{font-size:0.9em;}
.font12{font-size:1.2em;}
.font13{font-size:1.3em;}
.font14{font-size:1.4em;}
.font15{font-size:1.5em;}
.bold{font-weight:bold;}
.fc_red{color:#f00;}

.fl-l{float:left;}
.fl-r{float:right;}
.txt-l{text-align:left;}
.txt-r{text-align:right;}
.txt-c{text-align:center;}

/* Float Crear */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
}

.clearfix{display:inline-block;} /*IE7およびMacIE5向け*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6以前向け*/


.line_box{
		display:inline-block;
		width:980px;
		margin-bottom:16px;
}

.content_1{
		width:260px;
		height:290px;
		margin:0px;
		padding:8px;
		background:#fff;
		background-image:url(../image/top_prt_276_02.gif);
}
.content_2{
		width:470px;
		height:270px;
		margin:0px;
		padding:8px;
		background:#fff;
		background-image:url(../image/top_prt_486_02.gif);
}
.content_3{
		width:680px;
		height:290px;
		margin:0px;
		padding:8px;
		background:#fff;
		background-image:url(../image/top_prt_696_02.gif);
}

.content_3bnr{
		width:680px;
		margin:0px auto;
		padding:8px;
		background:#fff;
		background-image:url(../image/top_prt_696_02.gif);
}

.content_3bnr img{
		width:200px;
		height:60px;
		margin:16px 0px 16px 16px;
}
.content_3bnr a{
		width:200px;
		height:60px;
}

.content_980{
		width:980px;
}

/**********************
	form
**********************/
.form-contents{margin:10px 0 0 8px;}

.label_s{
		float:left;
		margin-right:5px;
}

.label-left_m{
		margin-right:8px;
		float:left;
}

.label-left_l{
		float:left;
		margin-right:8px;
		
}

input[type="text"]{width:240px; margin-top:8px; border:solid 1px #bbb; border-radius:4px;}
.label-left_s select{width:56px;}
.label-right select{width:140px;}

ul.s_work{
	margin-left:8px;
	padding:4px;
}

ul.s_work li{
	display:inline-block;
	margin:4px;
}


.s_contents p{
	width:800px;
	margin:0px auto 10px auto;
}


/*-------------------------------------------------------------
Navi(pkz)
-------------------------------------------------------*/
#navi{
	margin:0px 5px 3px 5px; 
	font-size:0.88em;
}
#navi ol{
	margin:0px;
	padding:0px;
}
#navi ol li{
	display: inline;
	list-style-type: none;
}
#navi a{
	text-decoration:none;
}